
@media only screen and (max-width: 1400px) and (min-width: 1000px) {
    html{font-size:90%}
}

@media only screen and (max-width: 980px) and (min-width: 220px) {
    html{font-size:70%}
    a.menu-bottom {
        display: revert;
    }



    .menu li a:before{
        display: none;
    }
    .menu-bottom span:nth-child(2) {
        width: 70%;
    }
    .menu-bottom.click span:nth-child(1) {
        width: 0;
    }
    .menu-bottom.click span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        position: relative;
        top: 9px;
        width: 100%;
    }
    .menu-bottom.click span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .menu-bottom span:last-child {
        margin-bottom: 0;
    }
    .menu-bottom {
        width: 40px;
        height: 40px;
        padding: 5px;
        float: none;
        position: absolute;
        z-index: 99999999999;
        cursor: pointer;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        right: 10px;
        top: -30px;
        text-align: right;
    }
    .menu-bottom span {
        height: 2px;
        background: #000000;
        display: block;
        width: 100%;
        margin-bottom: 6px;
        position: relative;
    }
    .menu-bottom.click span {
        background: #ffffff;
    }
    .menu-bottom.click {
        top: -100px;
        position: fixed;
        top: 30px;
        right: 10px;
    }
    .main-menu{
        margin: 0;
        overflow: auto;
        position: fixed;
        right: -100%;
        width: 90%;
        top: 0;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        height: 100%;
        z-index: 9999999 !important;
        padding-top: 120px;
        padding-bottom: 50px;
        background: #090E93;
        background: linear-gradient(180deg, rgba(9, 14, 147, 1) 0%, rgba(69, 39, 127, 1) 100%);
    }
    .main-menu ul {
        padding: 0 0;
        width: 100%;
        display: block;
    }
    .menu li {
        display: inline-block;
        margin: 0;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #ffffff9c;
        position: relative;
        text-align: left;
    }
    .menu li a {
        font-size: 16px !important;
        padding-left: 0;
        color: #ffffff !important;
        font-weight: 400 !important;
        padding: 12px 0 12px 20px !important;
        text-align: left;
        display: block;
        width: 100%;
        letter-spacing: 0.5px;
        text-align: left;
        text-transform: uppercase;
        line-height: 22px !important;!i;!;
        height: auto;
    }
    .menu-open .main-menu {
        right: 0;
    }
    .menu-open .menu {
        transition-delay: 0.5s;
        opacity: 1;
    }
    
    header ul li.btn-head a.btn-green {
    display: inline-block;
    width: auto;
    margin: 10px 20px 20px;
    padding: 10px 40px;
    color: #fff !important;
}

.dropdown-menu {
    position: relative;
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    margin: 0;
}

.dropdown-toggle::after {
    width: 9px;
    height: 9px;
    filter: brightness(0) invert(1);
    top: 2px;
    position: relative;
}

.menu li .dropdown-item {padding: 7px 0 7px 32px !important;font-size: 15px !important;text-transform: capitalize;border-top: 1px solid #ffffff9c;border-bottom: none;}
    
    
    header .menu {
        opacity: 0;
    }

    .menu-open body {
    position: relative;
    z-index: 1;
}

.menu-open body::before {
    position: absolute;
    content: "";
    background: #0000009e;
    width: 100%;
    top: 0px;
    height: 100%;
    left: 0;
    z-index: 9;
}

.menu-open header::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #0000009e;
    left: 0;
    top: 0;
    z-index: 7;
}

    header {
        padding: 20px 0;
        z-index: 2;
    }
     header ul li:last-child {
        /* border: 0; */
    }

    header .logo img,header.fixed a.logo img {
        max-width: 160px;
        /* margin-left: 30px !important; */
    }

    h2 {
        font-size: 24px !important;
        line-height: 28px !important;
        margin-bottom: 10px;
        letter-spacing: 0;
    }


    header nav {
        text-align: center;
        margin-top: 20px;
    }

    header {
        text-align: left !important;!i;!;
        z-index: 10;
        top: 0 !important;
        position: relative !important;
        background: #fff !important;
        box-shadow: none !important;
    }

    header ul li {
        margin-right: 0;
    }

    header ul {
        margin: 10px 0 0;
        text-align: center;
    }

    header ul li.phone a {
        font-size: 16px;
    }

    .btn.host-btn {
        font-size: 13px !important;
        letter-spacing: .5px;
        padding: 6px 20px 6px 6px !important;
        text-transform: capitalize;
        display: inline-flex !important;
        align-items: center !important;
    }

    .btn img {
    width: 22px;
    margin-left: 5px;
}

    section {
        padding: 40px 0 !important;
        overflow: hidden;
    }

    header ul li:last-child {
        /* border: 0; */
    }

    header ul.btn-ul {
        display: none;
    }


    header ul.head-ul li:first-child {
    margin-right: 0;
}


.info-banner h1 br {
    display: none;
}

.info-banner h1 {
    font-size: 26px !important;
    margin-bottom: 10px !important;
    letter-spacing: 1px;
    line-height: 32px !important;
    width: 100%;
}

p {
    font-size: 13px !important;
    line-height: 20px !important;
}

.info-banner p {
    width: 100%;
    margin-bottom: 16px;
}

.our-banner {
    padding: 40px 0;
    text-align: center;
    background: url("../images/bg-mob2.webp") no-repeat !important;
    background-size: cover !important;
    background-position: 60%;
}



footer {
    padding: 40px 0 0px;
    margin: 0;
    background-position: 0;
    text-align: center;
    background: #321ea3;
}


.our-banner .info-banner p {
    margin: 0 auto 15px;
    width: 100%;
}


footer h4 {
    font-size: 2rem;
    margin-bottom: 10px;
}

footer h4 + ul li {
    font-size: 15px;
    line-height: 24px;
    /* margin-bottom: 0; */
}


.copy p {
    text-align: center;
    font-size: 13px !important;
    line-height: 16px !important;!i;!;
    margin-bottom: 6px;
}

.row {
    margin: 0 -15px;
    justify-content: center;
}

header a.btn-head {
    display: none;
}

header .btn-block.text-right {
    display: none;
}


header .row:first-child [class*='col']:last-child {
    /* display: none; */
}

header .row.row-menu {padding: 0;width: 100%;display: block;}

header::before {
    display: none;
}

header .row {
    padding: 0;
    justify-content: start;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding: 0 15px !important;
    width: 100%;
}

.heading {
    margin-bottom: 26px !important;
}

.heading.text-center {
    width: 100% !important;
}

h2 br {
    display: none;
}

.top-bar {
    display: none;
}

.copy {
    padding: 10px 0;
    text-align: center;
    margin-top: 0;
}

.copy ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.copy ul li:first-child {
    padding-left: 0;
}

.copy ul li {
}

.copy ul li a {
    font-size: 12px;
}

div#popupform.fancybox-content .custom-pop {
    width: 100%;
    padding: 20px 15px;
    text-align: center;
}

div#popupform.fancybox-content {
    width: 100%;
    transform: scale(1);
    padding: 0 15px;
}

.fancybox-slide--html .fancybox-close-small {
    width: 30px;
    height: 30px;
    top: 0px;
    right: 10px;
}

div#popupform.fancybox-content .custom-pop::before {
    display: none;
}

div#popupform.fancybox-content .img-pop {display: none;}

div#popupform.fancybox-content .custom-pop h4 {
    margin-bottom: 6px;
}

div#popupform.fancybox-content .form-control {
    height: 38px;
    padding: 10px 16px;
    font-size: 13px;
}

div#popupform.fancybox-content textarea.form-control {
    height: 70px;
}
.nav-tabs.tab-plan li.nav-item {
    width: calc(50% - 5px);
    margin: 0;
}

.nav-tabs.tab-plan .nav-link {
    margin: 0;
    width: 100%;
    padding: 0;
    padding: 10px 10px;
    border: 1px solid #000000;
    font-size: 13px;
    border-radius: 5px;
    margin-bottom: 0;
    background: transparent;
    color: #000000;
    text-align: center;
    height: 100%;
    line-height: 19px;
}

.nav-tabs.tab-plan .nav-item.show .nav-link, .nav-tabs.tab-plan .nav-link.active {
    background: #eb3e45;
    color: #fff;
}

.nav-tabs.tab-plan .nav-link::before {
    display: none;
}

.nav-tabs.tab-plan {
    margin-bottom: 15px;
    border: none !important;
    transform: translateX(0%);
    left: 0;
    gap: 10px;
    width: 100%;
}


.btn-block .btn:last-child {
    margin:  0 0 0 6px;
}

header.fixed {
    position: relative;
}

.menu-box {
    display: block;
}

.info-banner h1 > span::before {
    width: 120px;
}

.dom-form {
    width: 95%;
    margin: 0 auto 20px;
}

.dom-form form .btn-domform {
    position: relative;
    top: 0;
    right: 0;
    display: flex;
    width: 100%;
    gap: 12px;
    margin-top: 6px;
    justify-content: center;
}

.dom-form form button.btn {
    width: auto;
    height: auto;
    padding: 6px 16px !important;
    border-radius: 4px;
    margin-left: 0;
    font-size: 13px !important;
}

.dom-form .form-control {
    height: 50px;
    padding: 10px 15px;
    font-size: 13px;
    border-radius: 5px;
}

.info-banner ul li {
    justify-content: center;
    font-size: 13px !important;
    margin-bottom: 12px;
    display: inline-flex;
    flex-direction: column;
    width: 49%;
    gap: 5px;
}

.info-banner ul {
    margin-bottom: 12px;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: center;
}

.btn-block h4 {
    display: block;
    margin-bottom: 15px;
    margin-left: 0;
    font-size: 3rem;
}

.reviews-wrap {
    margin-top: 0;
    padding-block: 30px !important;
}
.img-ban {display: none;}
.img-ban2 {
    display: none;
}

.reviews-wrap .rev-box img.stars {
    width: 80px;
    height: auto;
    margin-top: 6px;
}

.info-rev {
    text-align: center;
    position: relative;
    z-index: 1;
}

.info-rev::before {
}

[class*='col']:last-child .info-rev::before {
    display: none;
}

.our-plan::before {
    width: 100%;
    height: 100%;
}

.info-price.pop-price {
    transform: scale(1);
    margin-block: 40px 20px;
}

.our-plan .btn-block {
    margin-top: 20px;
}

.info-price h3 {
    font-size: 1.5rem;
}

.info-price h5 {
    font-size: 14px;
}

.info-price h5 > span {
    font-size: 12px;
}

.info-price h2 {
    font-size: 8rem !important;
    line-height: 4.12rem !important;
    margin-bottom: 35px;
    padding-inline: 10px;
    border-radius: 10px;
    color: #000000;
    font-weight: 900;
}

.info-price h2 sup {
    font-weight: 300;
    position: absolute;
    left: -10px;
    top: 12px;
    font-size: 2.5rem;
}

.info-price .btn.host-btn {padding: 10px 28px !important;order: 1;margin: 0 0 0;}

.info-price.pop-price h6 {
    font-size: 13px;
    padding: 5px 15px;
}

.our-service .heading {margin-bottom: 30px;}

.our-service {
    text-align: center;
}

h2 > span.gr-line::before {
    width: 120px;
    left: 0;
    right: 0;
    margin: auto;
}

.info-ser {
    align-items: center;
    padding: 20px 25px;
    width: 88%;
    margin: 0 auto 20px;
    background: #0f1343b5;
}

.row  .row [class*='col']:last-child .info-ser {margin-bottom: 0;}

.img-suc {
    left: 0;
    width: 75%;
    margin: 0 auto 15px;
}

h2 > span::before {
    width: 130px;
    left: 0;
    right: 0;
    margin: auto;
}

.our-success {
    text-align: center;
}

.info-suc h2 {
    width: 100%;
    margin-bottom: 10px;
}

.info-suc p {
    margin-bottom: 15px;
}

.our-build::before {
    width: 100%;
    height: 100%;
}

.our-cta {
    padding-block: 60px 40px !important;
}

.our-cta h2 {
    margin-bottom: 16px;
}

.our-cta p {
    margin-bottom: 20px;
}

.img-build {
    left: 0;
    margin-bottom: 20px;
}

.row-build [class*='col'] .info-build {
    margin-bottom: 20px;
    text-align: center;
}

.info-build h4 {
    font-size: 1.6rem;
    margin-bottom: 5px;
}

.info-build img {
    margin-bottom: 10px;
}

.info-build {
    margin-bottom: 20px !important;
}

.row-build [class*='col']:last-child .info-build {
    margin-bottom: 0;
}

.our-build::before {
    width: 100%;
    height: 100%;
}

.our-cta {
    padding-block: 60px 40px !important;
}

.our-cta h2 {
    margin-bottom: 14px;
}

.our-cta p {
    margin-bottom: 15px;
}

.img-build {
    left: 0;
    width: 80%;
    margin: 0 auto 18px;
    display: none;
}

.row-build [class*='col'] .info-build {
    margin-bottom: 20px;
    text-align: center;
}

.info-build h4 {
    font-size: 1.3rem;
    margin-bottom: 5px;
}

.info-build img {
    margin-bottom: 10px;
    width: 45px;
}

.info-build {
    margin-bottom: 20px !important;
}

.row-build [class*='col']:nth-child(n+5) .info-build {
    margin-bottom: 0 !important;
}

.our-perfection {
    text-align: center;
    padding-bottom: 70px !important;
}

.img-perf2 {
    position: absolute;
    width: 26%;
    bottom: 0;
    right: 10%;
    display: none;
}

.info-perfect2 {
    position: relative;
    z-index: 1;
}

.our-perfection h2 {
    margin-bottom: 20px;
}

.info-perfect {
    margin-top: 10px;
    margin-left: 0;
}

.info-perfect h5 {
    margin-bottom: 5px;
}

.info-perfect p {
    margin-block: 10px 16px;
}

.info-perfect ul {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    margin-bottom: 15px;
    justify-content: center;
}

.info-perfect ul li {
    justify-content: center;
    text-align: center;
    font-size: 1.125rem;
    line-height: 18px;
    align-items: center;
    margin-bottom: 15px;
    display: inline-flex;
    width: 33%;
    flex-direction: column;
    gap: 5px;
}

    .info-perfect ul li:last-child {
    width: 70%;
}

.info-perfect ul li img {
    top: 0;
    margin-right: 6px;
    width: 18px;
}

.our-perfection::before {
    height: 70px;
    background-position: 40%;
}

h2 > span {
    position: unset;
}

.heading.text-center p {
    width: 100%;
}

.info-tool {
    padding: 30px;
    text-align: center;
    left: 0;
    width: 85%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    background: #ffffffd9;
    border-color: #321c7e;
}

.info-tool img {
    position: relative;
    right: 0;
    bottom: 0;
    width: auto;
    margin-bottom: 16px;
    width: 130px;
    order: -1;
}

.info-tool h4 {
    font-size: 1.75rem;
}

.info-tool:last-child {
    left: 0;
}

.info-tool:first-child,[class*='col']:first-child .info-tool {
    margin-bottom: 20px;
}

[class*='col']:last-child .info-tool {
    right: 0;
}

[class*='col']:last-child .info-tool:last-child {
    right: 0;
}

.img-tool {display: none;}

.our-faq .accordion-button {
    padding: 8px 0;
    line-height: 23px;
    font-size: 15px;
    padding-right: 50px;
}

.our-faq .accordion-button h2 {}

.our-faq .accordion-button::after {
    position: absolute;
    right: 10px;
}

.our-faq .container::before,.our-faq .container::after {display: none;}

.pre-footer h2 {
    font-size: 22px !important;
    width: 95%;
    margin: 0 auto 20px;
}

.pre-footer .btn-foot {
    text-align: center;
}

.btn.btn-frst span {
    margin-right: 8px;
    width: 33px;
    height: 32px;
}

a.ftr-logo img {
    width: 60%;
}

footer a.ftr-logo + p {
    margin: 12px 0 20px;
}

footer h5 {
    margin-bottom: 5px;
}

footer ul.social-cont {
    justify-content: center;
    gap: 10px;
    margin-bottom: 30px;
}

.foot-col h4 {
    font-size: 1.75rem;
    margin-bottom: 12px;
}

.foot-col {
    padding-left: 0;
    margin-bottom: 30px;
}

.foot-col ul li {
    margin-bottom: 0;
}
.our-banner.dom-banner .dom-form {
    width: 100%;
}

.our-setup {
    margin-top: 0;
}

.info-setup.info-trans {
    width: 100%;
    align-items: center;
    gap: 10px;
    margin: 0px auto 15px;
    display: flex;
    flex-direction: column;
}

.info-setup.info-trans h5 {
    margin-bottom: 0;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: .3px;
    font-weight: 400;
}

.row.row-dom-step::before {
    display: none;
}

.info-dom-step {
    width: 94% !important;
    margin: 0 auto 28px;
}

.our-plan.dom-step [class*='col']:nth-child(3) .info-dom-step {
    margin-bottom: 0;
}

.info-dom-step img {
    margin-bottom: 15px;
    width: 120px;
}

.info-dom-step h4 {
    font-size: 1.6rem;
    margin-bottom: 5px;
    font-weight: 600;
}

.our-cta2.cta3 {
    padding-bottom: 0 !important;
    text-align: center;
}

.our-cta2.cta3 .img-cta2 {
    left: 0;
    width: 100%;
}

.our-cta2.cta3 .btn.host-btn {
    left: 0;
    display: table !important;
    width: auto;
    margin: 20px auto 10px;
}

.our-cta2 p br {
    display: none;
}

.our-cta2 p {
    width: 100%;
}

.our-business .container::before ,.our-business::before  {
    display: none;
}
.our-business [class*='col']:nth-child(-n+3) {margin: 0;}

.info-busi {
    margin-bottom: 25px;
    text-align: center;
}

.our-business [class*='col']:last-child .info-busi {
    margin-bottom: 0;
}

.info-busi h4 {
    display: inline-block;
    margin: 0;
    font-size: 1.5rem;
    margin-left: 3px;
}

.info-busi img {
    margin-bottom: 0;
}

.info-busi p {
    margin-top: 5px;
}

.owl-nav {
    position: relative;
    top: 0;
    justify-content: center;
    margin-top: 20px !important;
}

.info-easy h4 {
    font-size: 1.5rem;
    margin-bottom: 8px;
}

.info-easy p {
    width: 85%;
    font-size: 13px !important;
}

.easy-transfer {
    text-align: center;
}

h6 {
    font-size: 1.5rem;
    margin-bottom: 5px;
}

.our-business.whois-busi h4 {
    margin-bottom: 0;
}

.our-business.whois-busi img {
    margin-bottom: 0;
    width: 38px;
    width: 18px;
}

.our-business.whois-busi .heading {
    margin-bottom: 30px;
}

.info-whois {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.info-whois h2 {
    margin-bottom: 12px;
}

.info-whois p {
    margin-bottom: 20px;
}

.info-whoser img {
    position: relative;
    left: 0 !important;
    margin-bottom: 15px;
    width: 100px;
}

.info-whoser {
    padding: 0 0 !important;
    text-align: center;
    margin-bottom: 40px;
    height: auto;
}

.info-whoser h4 {
    font-size: 1.65rem;
    margin-bottom: 6px;
}


.info-whoser::before {
    width: 100% !important;
    height: 1px !important;
    right: 0 !important;
    bottom: -20px !important;
    top: inherit !important;
    left: inherit !important;
    display: block !important;
}

.info-whoser::after {
    display: none;
}

.whois-service [class*='col']:first-child::before {
    display: none;
}

[class*='col']:last-child .info-whoser::before {
    display: none !important;
}

.our-faq .accordion-body {
    padding: 8px 10px 16px;
}

.pre-footer {
    padding: 0 0 60px;
    margin-bottom: 80px;
}

img.cir {
    width: 130px;
    bottom: -125px;
}

.pre-footer .row::before {
    bottom: -70px;
}

.info-tld h4 {
    font-size: 1.65rem;
    margin-bottom: 4px;
}

.info-tld p {margin-bottom: 20px;}

.info-tld h3 {
    font-size: 2rem;
}

.info-tld {
    margin-bottom: 20px;
    padding: 16px;
    text-align: center;
}

.our-tld [class*='col']:nth-child(-n + 12) {
    margin-bottom: 0;
}

.our-tld [class*='col']:last-child .info-tld {
    margin-bottom: 0;
}

.our-tld [class*='col'] {
    width: 50%;
}

.info-tld span {
    font-size: 12px;
    top: -10px;
    right: 8px;
}

.img-ftld {
    width: 85%;
    margin: 0 auto;
}

.full-tld h2 {
    letter-spacing: 0;
    width: 100%;
    margin-bottom: 12px;
}

.info-ftld {
    margin-left: 0;
    margin-top: 20px;
    text-align: center;
}

.our-banner.dom-banner.prem-banner .img-prem-ban {
    display: none;
}

.our-banner.dom-banner.prem-banner img {
    width: 50%;
}

.our-banner.dom-banner.prem-banner h4 {margin-block: 10px 15px;font-size: 1.4rem;}

.img-prem {
    width: 80%;
    margin: 0 auto 20px;
}

.info-prem h2 {
    width: 100%;
    margin-bottom: 12px;
}

.our-prem {
    text-align: center;
}

.prem-cta::before {
    height: 100%;
    top: 0;
}

.prem-cta .info-price {
    margin-top: 30px;
}

.prem-cta .info-price img {
    margin-bottom: 0;
}

.prem-cta .info-price ul li::before {
    display: none;
}

.our-premdns {
    margin-top: 0;
}

.info-premdns h4 {
    font-size: 1.6rem;
}

.info-premdns img {
    width: 80px;
    top: 20px;
    right: 20px;
    height: 80px;
    object-fit: contain;
}

.info-premdns {
    padding: 50px 20px 20px;
    margin-bottom: 20px !important;
    width: 90%;
    margin: 0 auto;
}

.img-premdns {
    width: 100%;
}

.who-premdns {
    text-align: center;
}

.who-premdns h2 {
    margin-bottom: 20px;
}

.who-premdns h2 + .btn.host-btn {
    margin-bottom: 20px;
}

.who-premdns p {
    padding-left: 0;
}

.hand-dom .row-in [class*='col']:nth-child(-n+3) {
    margin-bottom: 0;
}

.info-hand-dom {
    text-align: center;
    width: 80%;
    margin: 0 auto 30px;
}

.hand-dom .row-in [class*='col']:last-child .info-hand-dom {
    margin-bottom: 0;
}

.info-hand-dom h5 {
    font-size: 1.65rem;
    margin-bottom: 0px;
}

.info-hand-dom h4 {
    font-size: 1.35rem;
    margin-top: 0;
}

.our-plan.hand-dom .btn-block {
    margin-top: 30px;
}

.our-cta4 p {
    margin-bottom: 20px;
}

.info-hand p {
    width: 100%;
    margin-bottom: 30px;
}

.info-hand ul {
    width: 100%;
    gap: 10px;
}

.info-hand ul li {
    width: calc(50% - 5px);
    font-size: 14px;
    gap: 6px;
    flex-direction: column;
    text-align: center;
    a;
    margin-bottom: 10px;
    line-height: 16px;
    justify-content: start;
}

.info-hand ul li img {
    width: 20px;
}

.our-banner.host-banner .info-banner h5 {
    justify-content: center;
    margin-bottom: 5px;
}

.our-banner.host-banner .info-banner h1 {
    width: 100%;
}

.our-banner.host-banner .info-banner p {
    width: 100%;
}

.our-banner.host-banner .info-banner .btn-block i {margin: 5px 0 0;}

.our-banner.host-banner .info-banner .btn-block {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 15px;
    flex-direction: column;
}

.our-banner.host-banner .info-banner ul {
}

.our-banner.host-banner {
    background-position: 40% !important;
}

.host-plan {
    padding-block: 40px !important;
}

.our-plan .container::before,.our-plan .container::after {
    display: none;
}

.our-cta2.cta5 .info-cta2 img {
    display: none;
}

.our-cta2.cta5 {
    padding-bottom: 0 !important;
    text-align: center;
}

.our-cta2.cta5 .img-cta2 {
    width: 80%;
    left: 0;
}

.our-cta2.cta5 .btn.host-btn {
    width: auto;
    right: 0;
    margin: 10px 0 20px;
}

.hbe-service {
    text-align: center;
}

.box-hbe1, .box-hbe2 {
    margin-bottom: 30px;
}

.box-hbe1:last-child p {
    margin-bottom: 20px;
}

.box-hbe1:first-child p {
    margin-bottom: 0;
}

.box-hbe2 {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
}

.box-hbe2 img {
    order: 1;
    margin-bottom: 0;
}

.info-spam {
    padding: 30px 20px;
    text-align: center;
    width: 90%;
    margin: 0 auto 20px;
}

.our-spam h2 {
    font-size: 20px !important;
    line-height: 24px !important;
    margin-bottom: 6px;
}

.info-spam p {
    width: 100%;
    margin-bottom: 30px;
}

.info-emig {
    margin-top: 20px;
    text-align: center;
}

.our-business.host-busi.emig-busi p {
    margin-bottom: 20px;
}

.our-business.host-busi.emig-busi ul {
    gap: 15px;
    flex-wrap: wrap;
}

.our-business.host-busi.emig-busi ul li {
    width: calc(50% - 7.5px);
    flex-direction: row;
    padding: 0 !important;
    background: transparent !important;
    gap: 5px !important;
}

.our-business.host-busi.emig-busi ul li:last-child {
    width: 100%;
}

.our-business.host-busi.emig-busi ul li:last-child {flex-direction: row;padding: 30px;gap: 15px;}

.our-business.host-busi.emig-busi ul li:last-child img {
    margin-bottom: 0;
}

.our-migration {
    text-align: center;
}

.info-mig {
    padding: 0;
}

.info-mig h2 {
    margin-bottom: 20px;
}

.col-up {
    order: 1;
}

.our-migration .row {
    margin-bottom: 30px;
}

.our-migration .row:nth-child(even) .info-mig {
    padding: 0;
}

.info-banner ul li img {
    width: 16px;
    margin-right: 0;
}

.our-business.host-busi.emig-busi.spam-busi h2 {
    width: 100%;
    letter-spacing: 0;
}

.our-business.host-busi.emig-busi.spam-busi ul li:last-child {
    padding: 0 !important;
    gap: 10px;
}

.our-business.host-busi.emig-busi.spam-busi ul li {
    gap: 10px;
    justify-content: center;
}

.our-business.host-busi.emig-busi.spam-busi ul li img {width: 22px;}

.info-spam img {
    position: relative;
    right: 0;
    margin-bottom: 12px;
    width: 90px;
}

.info-spam h4 {
    font-size: 1.5rem;
    margin-bottom: 5px;
}

.info-spam p {
    margin-bottom: 0;
    font-size: 12px !important;
    line-height: 16px !important;
}

[class*='col']:last-child .info-spam {
    margin-bottom: 0;
}

.host-busi2 a.btn.host-btn {
    margin-top: 10px;
}

.our-spam2 p {
    width: 100% !important;
    margin-bottom: 20px !important;
}

.img-ban2.em-img2 {
    bottom: -90px;
    width: 70%;
    left: 0;
    margin: auto;
}

.img-ban.em-img1 {
    right: 0;
    width: 100%;
}

.info-setup h4 {
    margin-bottom: 0;
    font-size: 1.5rem;
    display: inline-block;
}

.info-setup span {
    margin-bottom: 0;
    margin-right: 10px;
}

.info-setup p {
    width: 100%;
    margin-top: 5px;
}

.info-setup {
    text-align: center;
    margin-bottom: 20px;
}

.our-setup.our-trans [class*='col']:nth-last-child(-n+2) .info-setup {
    margin-bottom: 0;
}

.our-cta2 {
    text-align: center;
    padding-block: 30px 20px !important;
}

.our-cta2 .btn.host-btn {
    width: auto;
    margin: 20px 0 10px;
}

.img-cta2 {
    margin-right: 0;
    left: 0;
    width: 160px;
    margin: 0 auto;
}

.info-tech img {
    position: relative;
    right: 0;
    left: 0;
    margin: auto;
    display: table;
    margin-bottom: 15px;
}

.info-tech {
    padding: 20px;
    text-align: center;
    width: 95%;
    margin: 0 auto 20px;
}

.info-tech h4 {
    min-height: auto;
    margin-bottom: 8px;
}

.info-tech p {
    width: 100%;
}

[class*='col']:last-child .info-tech {
    margin-bottom: 0;
}

.our-tech [class*='col']:nth-child(-n+4) {
    margin-bottom: 0;
}

.img-host {
    display: none;
    margin-top: 20px;
    left: 0;
    width: 100%;
}

.our-cta8 h3 {
    font-size: 24px !important;
    line-height: 28px !important;
    margin-bottom: 12px;
}

.our-cta8 p {
    margin-bottom: 20px;
}

.our-build.our-clust .info-build h4 {
    font-size: 1.5rem;
}

.img-cs {
    width: 80%;
    left: 0;
    margin: 10px auto 0;
}

.cloud-service {
    text-align: center;
}

.info-cs p {
    margin-bottom: 20px;
}

.info-cs ul li {
    justify-content: stretch;
    text-align: left;
    margin-bottom: 8px;
    width: 49%;
    font-size: 11px !important;
    gap: 5px;
}

.info-config img {
    height: 190px;
}

.our-business.whois-busi.host-busi2.clust-busi [class*='col']:nth-child(-n+6) {
    margin: 0;
}

/* width */
::-webkit-scrollbar {
  width: 4px;
}

.cloud-service .nav-tabs.tab-plan .nav-link {
    color: #fff;
    border-color: #fff;
}

.our-business.our-hosting {
    text-align: center;
}

.info-hosting {
    margin-top: 20px;
}

.info-hosting p {
    margin-bottom: 20px;
}

.info-dec .in-text {
    padding: 20px;
    text-align: center;
}

.info-dec h4 br {
    display: none;
}

.info-dec h4 {
    margin-bottom: 12px;
}

.info-dec {
    margin-bottom: 20px;
}

.dec-col-12 .info-dec img {
    width: 100%;
    border-radius: 20px 20px 0 0;
}

.dec-col-12 .info-dec {
    display: block;
}

.dec-col-12 .info-dec .in-text {
    width: 100%;
    padding: 20px;
}

.dec-col-12 {
    margin-top: 0;
}

.our-os {
    text-align: center;
}

.our-os h2 {
    margin-bottom: 20px;
}

.our-server {
    text-align: center;
}

.info-server {
    margin-top: 0;
    margin-bottom: 30px;
}

.info-server p {
    margin-bottom: 20px;
}

.info-server ul li {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: start;
    text-align: center;
    flex-direction: column;
    width: 48%;
    font-size: 12px;
    gap: 5px;
    line-height: 16px;
    margin-bottom: 10px;
}

.img-serve {
    width: 100%;
    left: 0;
}

.our-lead h2 span:before {
    left: 0;
    right: inherit;
}

.our-lead h2 {
    width: 100%;
    margin-bottom: 20px;
}

.our-lead p {
    width: 100%;
    margin-bottom: 20px;
}

.our-lead .img-lead {
    width: 100%;
    left: 0;
    margin-top: 20px;
}

.our-lead .row-btm {
    margin-bottom: 30px;
}

.our-lead [class*='col']:first-child .img-lead {
    right: 0;
}

.our-banner.host-banner.word-banner .info-banner h1 {
    width: 100%;
}

.info-hf {
    text-align: center;
    padding: 30px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.info-hf img {
    margin-bottom: 0;
    height: 80px;
}

.info-hf h4 {
    display: inline-block;
    margin-left: 15px;
}

.btn-block.text-center {
    margin-top: 20px;
}

.ctaweb img {
    display: none;
}

.ctaweb p br {
    display: none;
}

.ctaweb p {
    margin-bottom: 15px;
}

.ctaweb  + .our-business.host-busi [class*='col'] {
    margin-bottom: 30px;
}

.ctaweb  + .our-business.host-busi [class*='col']:last-child{
    margin-bottom: 0;
}

    .over-word::before {
    width: 100%;
    height: 100%;
}

.info-over h2 {
    margin-bottom: 10px;
}

.info-over {
    text-align: center;
    margin-top: 20px;
}

.word-feat.wf2 {
    height: auto !important;
    padding: 30px;
}

.word-feat.wf2 p {
    position: relative;
    left: 0;
    width: 100%;
    bottom: 0;
}

.word-feat figcaption {
    padding: 0;
    position: relative;
}

.word-feat {
    margin-bottom: 20px !important;
    text-align: center;
.word-feat:
    last-child;
.word-feat:
    last-child;
    background: #e0e3f7 !important;
    padding: 30px 20px !important;
    width: 95%;
    margin: 0 auto;
}

.word-feat h4 br {
    display: none;
}

.over-word.over-vps p {
    margin-bottom: 20px;
}

.img-vps1 {
    width: 100%;
    left: 0;
    margin-top: 0;
}

.info-vps {
    text-align: center;
}

.info-vps p {
    margin-bottom: 0;
}

[class*='col']:nth-child(2) .info-vps {}

.info-vps .img-vps2 {
    width: 100%;
    left: 0;
}

[class*='col']:nth-child(2) .info-vps {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

[class*='col']:nth-child(2) .info-vps .img-vps2 {
    order: 1;
    margin-top: 10px;
    margin-bottom: 10px;
}


.info-vps .img-vps3 {
    width: 100%;
    margin-bottom: 12px;
}

.info-vps ul {
    gap: 16px;
    flex-wrap: wrap;
    margin-block: 22px 10px;
}

.info-vps ul li {
    font-size: 14px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
}

.vps-busi .info-busi {
    margin-bottom: 20px !important;
}

.vps-busi [class*='col']:last-child .info-busi {
    margin-bottom: 0 !important;
}

.whois-service.dedicate-service h2 {
    text-align: center;
}

.over-word.over-dedi ul li {
    margin-bottom: 20px;
    font-size: 13px;
    text-align: left;
}

.over-word.over-dedi ul li:last-child {
    margin-bottom: 0;
}

.wordpress-feature.dedi-feature .word-feat.wf2 {
    height: auto;
    padding: 30px;
    text-align: center;
}

.wordpress-feature.dedi-feature .word-feat.wf2 h4 {
    margin-bottom: 10px;
}

.wordpress-feature.dedi-feature [class*='col']:nth-child(4) .word-feat.wf2 p {
    width: 100%;
}

.wordpress-feature.dedi-feature [class*='col']:nth-child(4) .word-feat.wf2 {
    background: #2f3b9e;
}

.wordpress-feature.dedi-feature [class*='col']:nth-child(5) .word-feat.wf2 {background: #cec8f1;}
.dom-ser-form .form-control {
    padding-left: 45px;
}

.search-dom h1 {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
}

.search-dom h1 br {
    display: none;
}

.info-live {
    margin-bottom: 12px;
}

[class*='col']:last-child .info-live {
    margin-bottom: 0;
}
.info-login {
    width: 100%;
    padding: 40px 30px;
}

.login-page.signup-page {
    height: auto;
    padding-top: 40px !important;
}

.login-page {height: auto;}

.main-det {
    flex-direction: column;
    padding: 20px 30px;
}

.main-det .bx-dom1 h5 {
    justify-content: center;
}

.main-det .bx-dom1 {
    width: 100%;
    text-align: center;
}

.main-det .bx-dom1 h6 {
    margin-bottom: 5px;
}

.main-det .bx-dom2 {
    margin: 22px 0 12px;
}

.main-det .bx-dom2 p {
    justify-content: center;
}

.main-det .btn.btn-blue {
    width: 80%;
    padding-inline: 10px !important;
}

.box-dom ul {
    padding: 20px 30px;
}

.box-domain .main-det {
    padding: 20px;
}

.box-dom {
    margin-bottom: 15px;
}

.box-domain .main-det .bx-dom1 h5 {
    font-size: 1.5rem;
}

.box-domain .main-det .bx-dom2 {
    margin: 20px 0 10px;
}

.box-domain .main-det .bx-dom1 {
    padding-left: 0;
    width: 100%;
}

.box-domain .main-det .bx-dom2 h4 {
    justify-content: center;
    margin-bottom: 2px;
}

.box-domain .main-det .btn.btn-gray {padding: 5px 10px !important;}

.box-domain .main-det .btn.btn-gray svg {font-size: 13px !important;}

header.fixed ul li > a {
    font-size: 16px !important;
}

.our-business.our-hosting.our-resell ul {
    width: 100%;
    margin: 0 auto 25px;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
}

.info-tech img {
    width: 100px;
}

.our-server.rs-server .info-server ul li {
    font-size: 12px;
    display: inline-flex;
    width: 48%;
    flex-direction: column;
    text-align: center;
    margin-bottom: 15px;
    gap: 5px;
}

.our-server.rs-server .img-serve {
    margin-top: 0;
    width: 80%;
    margin: 0 auto;
}

.info-resell {
    text-align: center;
}

.our-reseller p {
    margin-bottom: 20px;
}

.our-reseller h2 {
    margin-bottom: 12px;
}

.boxes-wrap .box::before {
    display: none;
}

.reviews-wrap .info-rev .description {
    font-size: 14px;
    margin: 2px 0 0;
}

.reviews-wrap .info-rev .rating {
    font-size: 12px;
}

.nav-tabs .nav-link span {
    font-size: 10px;
    position: absolute;
    top: -18px;
    right: 2px;
}

.nav-tabs.tab-plan li.nav-item:nth-child(n+3) {
    margin-top: 15px;
}

.info-ser h4 {
    margin: 0 0 10px;
    font-size: 1.5rem;
}

.info-ser img {
    margin-bottom: 10px;
    width: 90px;
}

.info-ser p {
    font-size: 13px !important;
}


.row.row-build [class*='col'] {
    width: 50%;
    padding: 0 10px !important;
}

.info-build p {
    font-size: 12px !important;
    line-height: 16px !important;
    letter-spacing: .2px;
}

.row.row-build {
    align-items: start;
}

.img-perf {
    width: 80%;
    margin: 0 auto;
    display: none;
}

.info-faq {
    padding-inline: 10px;
}

.img-cop {
    text-align: center;
    width: 70%;
    margin: 4px auto 0;
}

.container {
    padding: 0 15px;
}

a.link-dom {
    /* position: absolute; */
    bottom: 2px;
    left: 10px;
    right: inherit;
    text-align: left;
    z-index: -1;
    display: none;
}

.btn-block {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

.info-price {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-block: 20px 30px;
}

.info-price a.btn-price {
    display: none;
}

.info-price ul {
    margin-bottom: 22px;
}

.our-plan .btn-block .btn.host-btn {
    padding: 10px 18px !important;
}

.reviews-wrap .rev-box {
    flex-direction: column-reverse;
}

.info-setup.info-trans img {
    width: 40px;
}

.info-dom-step > span {
    left: -135px !important;
    right: 0 !important;
    margin: auto;
    top: 0px !important;
}

.info-easy {
    width: 85%;
    margin: 0 auto;
}

.info-busi img {
    width: 17px;
}

[class*='col']:last-child .info-whoser {
    margin-bottom: 0;
}

.our-tld [class*='col']:nth-last-child(-n+2) .info-tld {
    margin-bottom: 0px !important;
}

.prem-cta .info-prem-cta ul li {
    gap: 5px;
    font-size: 12px;
    padding: 12px;
    display: inline-flex;
    flex-direction: column;
}

.prem-cta .info-prem-cta ul li img {
    width: 18px;
}

.prem-cta .info-price h3 {
    font-size: 1.25rem;
    margin-bottom: 8px;
}

.prem-cta .info-price h5 {
    margin-bottom: 15px;
}

.prem-cta .info-price h2 {
    margin-bottom: 30px;
    font-size: 7rem !important;
    text-shadow: 2px 3px 4px #000;
}

.prem-cta .info-price ul {
    padding-top: 15px;
    margin-bottom: 18px;
}

.prem-cta .info-price ul li {
    text-align: center;
    justify-content: center;
}

.prem-cta .info-price .btn.host-btn {
    margin-bottom: 0;
}

.img-premdns img {
    display: none;
}

.img-premdns + .info-premdns {
    margin-top: 0;
}
.our-banner.dom-banner.domname-banner .dom-form {
    margin-block: 12px;
}

.info-hand-dom a.btn.btn-red {
    padding: 9px 15px !important;
    width: auto;
}

.our-banner.dom-banner.domname-banner .dom-form {
    margin-block: 12px;
}

.info-hand-dom a.btn.btn-red {
    padding: 9px 15px !important;
    width: auto;
}

.our-banner.em-banner .info-banner h1 {width: 100%;font-size: 24px !important;line-height: 28px !important;}

.info-setup span {
    width: 40px;
    height: 40px;
    font-size: 1.5rem;
    border-radius: 10px;
}

.img-cta2.cta2-none {
    display: none;
}

.our-banner.dom-banner.domname-banner .dom-form {
    margin-block: 12px;
}

.info-hand-dom a.btn.btn-red {
    padding: 9px 15px !important;
    width: auto;
}

.our-banner.host-banner .info-banner ul {
    width: 100%;
    margin: 0 auto 15px;
}

.our-banner.host-banner .info-banner ul li {
    line-height: 18px;
    margin-bottom: 12px;
    font-size: 12px !important;
}

.our-banner.host-banner .info-banner .btn-block .btn.host-btn.btn-frst.btn-red {
    margin: 0;
}

.our-banner.host-banner .info-banner h6 img {
    width: 72px;
}

.our-banner.host-banner .info-banner h6 {
    font-size: 10px;
    gap: 8px;
    justify-content: center;
    margin: 30px 0 0;
}

.our-business.host-busi.emig-busi ul li img {
    width: 20px;
    margin: 0 !important;
}

.our-cta2.cta5.cta7 .btn.host-btn {
    right: 0;
}

.img-mig {
    width: 85%;
    margin: 0 auto;
}

.host-busi2 a.btn.host-btn {
    display: none !important;
}

.img-emig {
    width: 80%;
    margin: 0 auto;
}

.info-hbeser img {
    width: 80%;
    margin: 0 auto;
}

.our-spam2 h2 {
    font-size: 18px  !important;
    line-height: 22px !important;
    margin-bottom: 8px;
}

.our-business.our-hosting.our-resell ul li {
    text-align: left;
    gap: 5px;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 48%;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 14px;
}

.our-tech.tech-sell img {
    width: 75px;
}

.img-resell {
    width: 80%;
    margin: 20px auto 0;
}

.our-reseller ul li {
    display: inline-flex;
    width: 48%;
    flex-direction: column;
    text-align: center;
    margin-bottom: 15px;
    gap: 5px;
    font-size: 12px;
}

.our-reseller [class*='col']:first-child {
    order: 2;
}

.img-hosting {
    width: 80%;
    margin: 0 auto;
}

.our-build.our-clust .info-build h4 > span {
    display: block;
}

.our-build.our-clust .info-build h4 > span {
    display: block;
}

.cloud-service .nav-tabs.tab-plan .nav-item:last-child {
    margin-top: 0 !important;
    width: 60%;
}

.info-cs ul li img {
    width: 14px;
}

.info-cs .btn.host-btn {
    margin-block: 20px;
}

.our-config [class*='col'] {
    width: 50%;
}

.our-config [class*='col']:nth-child(1),.our-config [class*='col']:nth-child(3) {
    padding-right: 5px !important;
}

.our-config [class*='col']:nth-child(2), .our-config [class*='col']:nth-child(4) {
    padding-left: 5px !important;
}

.info-config h4 {
    font-size: 16px;
    left: 15px;
    bottom: 15px;
}

.info-server ul li img {
    width: 16px;
}

.our-setup.our-trans [class*='col'] {
    width: 50%;
}

.our-setup.our-trans .row {
    align-items: start;
}

.our-tld [class*='col']:nth-child(odd) {
    padding-right: 10px !important;
}

.our-tld [class*='col']:nth-child(even) {
    padding-left: 10px !important;
}

.hand-service .info-whoser p {
    width: 90%;
    margin: 0 auto;
}

.our-setup [class*='col']:last-child .info-setup {
    margin-bottom: 0;
}

.our-banner.host-banner .info-banner .btn-block i {
    display: none;
}

.our-business.our-hosting.our-resell ul li:nth-last-child(-n+2) {
    margin-bottom: 0;
}

.our-server.rs-server .info-server ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
}

.info-resell ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
}

.our-reseller ul li:nth-last-child(-n+2),.our-server.rs-server .info-server ul li:nth-last-child(-n+2) {
    margin-bottom: 0;
}

.word-feat figure {
    display: none;
}

.word-feat * {
    color: #000 !important;
}

.word-feat:last-child {
    background: #2f3b9e !important;
}

.word-feat:last-child * {
    color: #fff !important;
}

.word-feat h4 {
    font-size: 1.5rem;
    margin-bottom: 12px;
}

.word-feat p {
    font-size: 13px !important;
    line-height: 18px !important;
}

.img-vps1,.img-vps2,.img-vps3,.img-vps4 {
    display: none;
}

.info-vps {
    padding: 24px;
    border: 1px solid #6964fb;
    border-radius: 10px;
    background: #00296e82;
}

.info-vps h2 span:before {
    display: none;
}

.info-vps h2 {
    font-size: 20px !important;
    line-height: 22px !important;
    font-weight: 600;
}

.col-md-12.col-top {
    margin-top: 20px;
}

.wordpress-feature.dedi-feature .word-feat.wf2 {
    background: #e0e3f6 !important;
}

.wordpress-feature.dedi-feature .word-feat.wf2 * {
    color: #000 !important;
}


header ul li a:hover {
    color: #fff !important;
}

.dropdown-menu {
    display: none !important;
  }
  .dropdown-menu.show {
    display: block !important;
  }

.logo-mob-menu{
    display: block;
    position: absolute;
    top: 30px;
    left: 20px;
    width: 160px;
}

 p.mobile-copy {
    position: absolute;
    bottom: 20px;
    left: 0;
    color: #fff;
    right: 0;
    font-size: 12px !important;
    margin: 0;
    display: block;
}

.our-banner.live-banner.about-banner {
    min-height: auto;
}

.img-about {
    width: 80%;
    margin: 0 auto;
}

.our-about {
    text-align: center;
}

.info-about ul li span {
    font-size: 3rem;
    line-height: 3.25rem;
    margin-bottom: 5px;
}

.info-about ul li {
    font-size: 12px;
    width: calc(50% - 7.5px);
}

.info-about ul {
    gap: 15px;
    row-gap: 12px;
}

.info-about p {
    margin-bottom: 20px;
}

.whois-service.ab-ser::before {
    width: 100%;
    height: 100%;
}

.box-story {
    width: 100%;
    text-align: center;
    padding: 20px;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
}

.box-story p {
    min-height: auto;
}

.info-story {
    padding-top: 0;
}

.img-story {
    display: none;
}

.info-story.info-story2 {
    padding-top: 16px;
}

.info-story.info-story2 .box-story {
    left: 0;
    text-align: center;
}

.our-story {
    padding-bottom: 80px !important;
}

.box-story::after {
    position: absolute;
    content: "";
    width: 2px;
    height: 16px;
    background: #fff;
    left: 0;
    right: 0;
    bottom: -16px;
    z-index: -1;
    margin: 0 auto;
}

[class*='col']:last-child .box-story:last-child::after {
    display: none;
}

.about-busi [class*='col']:last-child .info-busi p {
    margin-bottom: 0;
}

.our-banner.live-banner.about-banner p {
    margin-bottom: 0;
}

.vps-ser .info-whoser {
    padding:  0 !important;
}

.our-lead.vps-lead ul {
    margin-bottom: 20px;
}

.our-lead.vps-lead ul li {
    font-size: 13px;
}

.our-lead.vps-lead ul li img {
    width: 18px;
    margin-right: 8px;
}

.our-business.whois-busi h4 br {
    display: none;
}

.info-banner ul li:last-child:nth-child(odd) {
    width: 60%;
}

li.dsk-br br {
    display: revert;
}


.info-price h2 > span,.info-price h2 > sup,.info-price h2 > small {
    text-shadow: none;
}

.prem-cta .info-price h2 sup {
    top: 16px;
}

.info-price h2 > span {
    font-size: 3rem;
}

.info-perfect h5 + img {
    width: 100px;
}
    
}

